/* Custom Fields */
.home_second_block {
	text-align:center;
}

#mega_main_menu .nav_logo .logo_link img { margin-bottom: 20px; }

.revolution_slider_container {margin-top: -50px; max-width: 1200px; margin-left: auto; margin-right: auto;}

.main-content {padding-top:50px;}


.front_page_team { height: 125px; width: 125px;}


.front_page_second { padding: 30px 0 80px 0; text-align: center; } 
.front_page_second p { text-align: center; font-size: 16px;} 
.front_page_second h1 { text-align: center; margin-bottom: 30px; }

.front_page_third { padding: 0px 0 80px 0; text-align: center; color: black; background: #EBEBEB;}
.front_page_third p { font-size: 18px; }

.front_page_fourth { padding: 100px 0 100px 0; text-align: center; background: #F7F7F7; }
.front_page_fourth p {font-size: 18px;}

.front_page_fifth { background-color: #EBEBEB; padding: 80px 0 0px 0; text-align: center;}

.image_background { position: absolute; width: 100%; top: 0; left: 0; height: 450px; opacity: .7;}
.paraButton {     
    border-style: solid;
    border-width: 1px;
    border-color: rgb(185, 184, 183);
    border-radius: 5px;
    background-image: -moz-linear-gradient( 108deg, rgb(120,119,119) 0%, rgb(170,168,168) 54%, rgb(219,216,216) 100%, rgb(219,216,216) 100%, rgb(219,216,216) 100%);
    background-image: -webkit-linear-gradient( 108deg, rgb(120,119,119) 0%, rgb(170,168,168) 54%, rgb(219,216,216) 100%, rgb(219,216,216) 100%, rgb(219,216,216) 100%);
    background-image: -ms-linear-gradient( 108deg, rgb(120,119,119) 0%, rgb(170,168,168) 54%, rgb(219,216,216) 100%, rgb(219,216,216) 100%, rgb(219,216,216) 100%);
    box-shadow: inset -1.954px -4.603px 10px 0px rgba(77, 77, 77, 0.35);
    width: 250px;
    height: 60px;
    padding-top: 12px;
    border-radius: 12px;
    margin: 40px auto;
    position: relative;
}

.paraButton:hover{
    border-color: #8992a9;
}
.paraButton a:hover{
    color:#fcefc6;
}
.paraButton a {
    position: absolute;
    color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 14px;
}

.staff_dee { height: 180px; }
.staff_kelsey { height: 230px; }
.staff_krista { height: 280px; }
.frontPage_resources{
	display: inline-block; 
	width: 33%; 
	vertical-align: top;
}
.frontPage_resources ul {
	width: 200px;
	margin:auto;
	text-align: left;
}
.frontPage_resources h4 {
	width: 200px;
	margin:15px auto 0 auto;
	text-align: left;
}

.woocommerce ul.products { text-align:center; }
.widget-title { font-size: 22px; }

.wpcf7 input {
    font-size: 16px;
    color:white;
    background-color: #808080;
    border-width:1px;
    border-color:black;
    border-style:inset;
    border-radius:5px;
    box-shadow: inset 0px 5px 16px 0px rgba(0, 0, 0, 0.74);
}
.wpcf7 textarea {
    font-size: 16px;
    color:white;
    background-color: #808080;
    border-width:1px;
    border-color:black;
    border-style:inset;
    border-radius:5px;
    box-shadow: inset 0px 5px 16px 0px rgba(0, 0, 0, 0.74);
}
.wpcf7 input:focus{
    color:#fff;
}
.wpcf7 textarea:focus{
    color:#fff;
}
.wpcf7 .wpcf7-submit {
    background-color:#8992a9;
    border-radius: 5px;
    background-image: -moz-linear-gradient( -87deg, rgb(134,147,217) 0%, rgba(255,252,252,0) 100%);
    background-image: -webkit-linear-gradient( -87deg, rgb(134,147,217) 0%, rgba(255,252,252,0) 100%);
    background-image: -ms-linear-gradient( -87deg, rgb(134,147,217) 0%, rgba(255,252,252,0) 100%);
    box-shadow: inset -3px -5.196px 15.2px 0.8px rgba(66, 71, 103, 0.89);
}
.wpcf7 .wpcf7-submit:hover {
    background-color:#656ea2;
    color: #fcefc6;
}
.footer-widgets-wrap {
    padding: 0 !important;
    text-align:center;
}
.fullimage-container{
    height: 250px;
}

.icon-bag3:before{ content: "\e127" };

.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    padding-top: 10px;
    padding-bottom: 20px;
}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li {
    padding-top: 10px;
    padding-bottom: 10px;
}
.woocommerce .widget_shopping_cart .cart_list li p, .woocommerce.widget_shopping_cart .cart_list li p {
    margin-top: 0;
}

.woocommerce-page ul.product_list_widget li img, .widget_products ul.product_list_widget li img{
    margin-bottom: 10px;
}

.variation-TypeOfProduct p {
    margin:0;
}
.woocommerce #post-area .woocommerce-ordering {
    margin-right: 50px;
}
.woocommerce ul.products{
    padding: 20px;
}
.widget{
    padding:30px 0 10px 30px;
    border-left-color: grey;
    border-left-width: 1px;
    border-left-style: ridge;
}
.footer-widgets-wrap h3 {
    color: white !important;
    font-size:24px;
}
#mc_signup_submit {
    background-color:#808080;
}

.symbol_menu {
    font-size: 50px;
}

.woocommerce div.product form.cart .variations select{
    max-width: 50%;
    min-width: 25%;
    color: #000;
    border: #000 1px solid;
}
.woocommerce-page button.single_add_to_cart_button{
    background-color: #656ea2 !important;
    opacity: 1 !important;
}

body {
	background-position: left top;
	background-repeat: no-repeat;
	background-color: ;
	background-attachment: scroll;
	background-image: url("https://7thunders.org/wp-content/themes/sport/includes/css/custom.css.php");}